uuid: e4763b08-db50-4c87-9350-4dacf39e6b82
langcode: cs
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Událost
type: event
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: true
